Skip to main content
`Ctrl`+`K`

# FNType

String with the name of the mathematical function.

## Synopsis

    typedef const char *FNType;
    #define FNRATIONAL "rational"
    #define FNEXP      "exp"
    #define FNLOG      "log"
    #define FNPHI      "phi"
    #define FNSQRT     "sqrt"
    #define FNINVSQRT  "invsqrt"
    #define FNCOMBINE  "combine"

## See Also

FN: Mathematical Functions, `FNSetType()`, `FN`

## Level

beginner

## Location

include/slepcfn.h

Index of all FN routines Table of Contents for all manual pages Index of all manual pages